<div>
    <div class="autocomplete-section" >
        <div class="select-wrapp">
            <input class="input-selector"
                   ng-focus="$ctrl.isFocused = true"
                   ng-blur="$ctrl.onInputBlur($event)"
                   ng-model="$ctrl.inputData"
                   type="text" ng-change="$ctrl.onInputValueChanged()">
        </div>
        <ul class="autocomplete-list" ng-show="$ctrl.isFocused">
            <li ng-repeat="airport in $ctrl.filterdAirports"
                ng-class="{'selected': $ctrl.inputData === airport.name}"
                ng-mousedown="$ctrl.onAutocompleteSelect($event, airport.name)">{{airport.name}}</li>
        </ul>
    </div>
</div>